#location .container .row iframe {
    width: 100% !important;
}

.item { margin-bottom: 30px; }
.isotope-nav ul {
    display: flex;
    justify-content: center;
    list-style: none;
    padding: 0;
}
.isotope-nav li {
    margin: 0 10px;
    cursor: pointer;
}
.isotope-nav .active {
    font-weight: bold;
    color: #246df8;
}
.events-pagination {
    display: inline-flex;
}
/* Pagination stil */
.pagination-wrap {
    display: flex;
    justify-content: center;
    margin-top: 20px; /* İçeriklerin altında biraz boşluk bırakmak için */
}

.pagination-info {
    text-align: center;
    margin-top: 10px;
}

/* Responsive tasarım için ufak bir düzeltme */
@media (max-width: 768px) {
    .pagination-info p {
        margin-bottom: 20px;
    }
}